﻿html
{
min-height: 100%;
height: auto;
background-color:#B6CDFF;
background-image: url('../slike/body.gif');
background-repeat: repeat-x;
background-position: top;

}
body
{
FONT-FAMILY: Tahoma; FONT-SIZE: 13px; color: #444444;

text-align: left;
min-height: 100%;
height: auto;
width: 100%;
margin: 5 0 0 0;
}
table{
   FONT-FAMILY: Tahoma; FONT-SIZE: 13px; color: #444444;
}

#desnistolpec {
background-color:#5883DD;
background-image: url('../slike/meni1.gif');
background-repeat: no-repeat;
float: right;
padding: 5 5 5 5;
height: auto;
border-bottom: #000000 2px solid;
width: 120;
}
#oglas{
padding: 0 0 0 0;
margin-bottom: 0;
background: #eeeeee;
margin-left: 160;
margin-right: 135;
height: 90;
}
.oglasd {position:absolute; left: 164px; top:136px; }

DIV#vsebina{
margin-left: expression(153);
margin-right: expression(0);
width: expression(document.body.clientWidth < 1000 ? "697px" : document.body.clientWidth - 303);
}

#container{
  min-width: 1000;
  width: expression(document.body.clientWidth < 1000 ? "1000px" : "auto");
}


#en1{
  margin-bottom: 0;
  margin-top: 0;
  margin-left: 0;
  margin-right: 0;
  padding: 18 0 0 250;
  font-size: 22px;
  color: #eeeeee;
}
#en2{
  margin-bottom: 0;
  margin-top: 0;
  padding: 0 0 0 335;
  font-size: 14px;
  color: #47CB89;
}

A:link          {BACKGROUND: none; COLOR: #444444; FONT-SIZE: 12px; FONT-FAMILY: Tahoma; TEXT-DECORATION: none}
A:active        {BACKGROUND: none; COLOR: #444444; FONT-SIZE: 12px; FONT-FAMILY: Tahoma; TEXT-DECORATION: none}
A:visited       {BACKGROUND: none; COLOR: #444444; FONT-SIZE: 12px; FONT-FAMILY: Tahoma; TEXT-DECORATION: none}
A:hover         {BACKGROUND: none; COLOR: #444444; FONT-SIZE: 12px; FONT-FAMILY: Tahoma; TEXT-DECORATION: none}

A.naslov:link          {BACKGROUND: none; COLOR: #444444; FONT-SIZE: 13px; FONT-FAMILY: Tahoma; TEXT-DECORATION: none}
A.naslov:active        {BACKGROUND: none; COLOR: #444444; FONT-SIZE: 13px; FONT-FAMILY: Tahoma; TEXT-DECORATION: none}
A.naslov:visited       {BACKGROUND: none; COLOR: #444444; FONT-SIZE: 13px; FONT-FAMILY: Tahoma; TEXT-DECORATION: none}
A.naslov:hover         {BACKGROUND: none; COLOR: #5883DD; FONT-SIZE: 13px; FONT-FAMILY: Tahoma; TEXT-DECORATION: none}

A.naslov1:link          {BACKGROUND: none; COLOR: #444444; FONT-SIZE: 14px; FONT-FAMILY: Tahoma; TEXT-DECORATION: none}
A.naslov1:active        {BACKGROUND: none; COLOR: #444444; FONT-SIZE: 14px; FONT-FAMILY: Tahoma; TEXT-DECORATION: none}
A.naslov1:visited       {BACKGROUND: none; COLOR: #444444; FONT-SIZE: 14px; FONT-FAMILY: Tahoma; TEXT-DECORATION: none}
A.naslov1:hover         {BACKGROUND: none; COLOR: #444444; FONT-SIZE: 14px; FONT-FAMILY: Tahoma; TEXT-DECORATION: none}


A.a1:link          {BACKGROUND: none; COLOR: #444444; FONT-SIZE: 12px; FONT-FAMILY: Tahoma; TEXT-DECORATION: none}
A.a1:active        {BACKGROUND: none; COLOR: #444444; FONT-SIZE: 12px; FONT-FAMILY: Tahoma; TEXT-DECORATION: none}
A.a1:visited       {BACKGROUND: none; COLOR: #444444; FONT-SIZE: 12px; FONT-FAMILY: Tahoma; TEXT-DECORATION: none}
A.a1:hover         {BACKGROUND: none; COLOR: #444444; FONT-SIZE: 12px; FONT-FAMILY: Tahoma; TEXT-DECORATION: underline}

A.meni:link          {BACKGROUND: none; COLOR: #f5f5f5; FONT-SIZE: 12px; FONT-FAMILY: Tahoma; TEXT-DECORATION: none}
A.meni:active        {BACKGROUND: none; COLOR: #f5f5f5; FONT-SIZE: 12px; FONT-FAMILY: Tahoma; TEXT-DECORATION: none}
A.meni:visited       {BACKGROUND: none; COLOR: #f5f5f5; FONT-SIZE: 12px; FONT-FAMILY: Tahoma; TEXT-DECORATION: none}
A.meni:hover         {BACKGROUND: none; COLOR: #cccccc; FONT-SIZE: 12px; FONT-FAMILY: Tahoma; TEXT-DECORATION: none}


A.noga:link          {BACKGROUND: none; COLOR: #eeeeee; FONT-SIZE: 10px; FONT-FAMILY: Tahoma; TEXT-DECORATION: none}
A.noga:active        {BACKGROUND: none; COLOR: #eeeeee; FONT-SIZE: 10px; FONT-FAMILY: Tahoma; TEXT-DECORATION: none}
A.noga:visited       {BACKGROUND: none; COLOR: #eeeeee; FONT-SIZE: 10px; FONT-FAMILY: Tahoma; TEXT-DECORATION: none}
A.noga:hover         {BACKGROUND: none; COLOR: #eeeeee; FONT-SIZE: 10px; FONT-FAMILY: Tahoma; TEXT-DECORATION: none}

A.pov:link          {BACKGROUND: none; COLOR: #444444; FONT-SIZE: 11px; FONT-FAMILY: Tahoma; TEXT-DECORATION: none}
A.pov:active        {BACKGROUND: none; COLOR: #444444; FONT-SIZE: 11px; FONT-FAMILY: Tahoma; TEXT-DECORATION: none}
A.pov:visited       {BACKGROUND: none; COLOR: #444444; FONT-SIZE: 11px; FONT-FAMILY: Tahoma; TEXT-DECORATION: none}
A.pov:hover         {BACKGROUND: none; COLOR: #5883DD; FONT-SIZE: 11px; FONT-FAMILY: Tahoma; TEXT-DECORATION: none}

A.pov2:link          {BACKGROUND: none; COLOR: #cccccc; FONT-SIZE: 12px; FONT-FAMILY: Tahoma; TEXT-DECORATION: none}
A.pov2:active        {BACKGROUND: none; COLOR: #cccccc; FONT-SIZE: 12px; FONT-FAMILY: Tahoma; TEXT-DECORATION: none}
A.pov2:visited       {BACKGROUND: none; COLOR: #cccccc; FONT-SIZE: 12px; FONT-FAMILY: Tahoma; TEXT-DECORATION: none}
A.pov2:hover         {BACKGROUND: none; COLOR: #f5f5f5; FONT-SIZE: 12px; FONT-FAMILY: Tahoma; TEXT-DECORATION: none}


a.moder:link         {BACKGROUND: none; COLOR: #4567AE; FONT-SIZE: 12px; FONT-FAMILY: Tahoma; TEXT-DECORATION: none}
a.moder:active.      {BACKGROUND: none; COLOR: #4567AE; FONT-SIZE: 12px; FONT-FAMILY: Tahoma; TEXT-DECORATION: none}
a.moder:visited      {BACKGROUND: none; COLOR: #4567AE; FONT-SIZE: 12px; FONT-FAMILY: Tahoma; TEXT-DECORATION: none}
a.moder:hover        {BACKGROUND: none; COLOR: #4567AE; FONT-SIZE: 12px; FONT-FAMILY: Tahoma; TEXT-DECORATION: none}

a.moder1:link         {BACKGROUND: none; COLOR: #444444; FONT-SIZE: 12px; FONT-FAMILY: Tahoma; TEXT-DECORATION: none}
a.moder1:active.      {BACKGROUND: none; COLOR: #444444; FONT-SIZE: 12px; FONT-FAMILY: Tahoma; TEXT-DECORATION: none}
a.moder1:visited      {BACKGROUND: none; COLOR: #444444; FONT-SIZE: 12px; FONT-FAMILY: Tahoma; TEXT-DECORATION: none}
a.moder1:hover        {BACKGROUND: none; COLOR: #4567AE; FONT-SIZE: 12px; FONT-FAMILY: Tahoma; TEXT-DECORATION: none}

a.odjava:link         {BACKGROUND: none; COLOR: #f5f5f5; FONT-SIZE: 10px; FONT-FAMILY: Tahoma; TEXT-DECORATION: none}
a.odjava:active.      {BACKGROUND: none; COLOR: #f5f5f5; FONT-SIZE: 10px; FONT-FAMILY: Tahoma; TEXT-DECORATION: none}
a.odjava:visited      {BACKGROUND: none; COLOR: #f5f5f5; FONT-SIZE: 10px; FONT-FAMILY: Tahoma; TEXT-DECORATION: none}
a.odjava:hover        {BACKGROUND: none; COLOR: #f5f5f5; FONT-SIZE: 10px; FONT-FAMILY: Tahoma; TEXT-DECORATION: none}

a.profil:link         {BACKGROUND: none; COLOR: #444444; FONT-SIZE: 12px; FONT-FAMILY: Tahoma; TEXT-DECORATION: none}
a.profil:active.      {BACKGROUND: none; COLOR: #444444; FONT-SIZE: 12px; FONT-FAMILY: Tahoma; TEXT-DECORATION: none}
a.profil:visited      {BACKGROUND: none; COLOR: #444444; FONT-SIZE: 12px; FONT-FAMILY: Tahoma; TEXT-DECORATION: none}
a.profil:hover        {BACKGROUND: none; COLOR: #444444; FONT-SIZE: 12px; FONT-FAMILY: Tahoma; TEXT-DECORATION: none}


#okvir {
text-align: left;
margin: 0px auto;
padding: 0px;
border:0;
width: 100%;
}
#glava {
height: 80px;
background:#5883DD;
background-image: url(../slike/robgorx.gif);
background-repeat: repeat-x;
}
h1
{
FONT-SIZE: 14px; FONT-FAMILY: Tahoma; TEXT-DECORATION: bold;
background: #47CB89;
background-image: url('../slike/naslov1.gif');
background-repeat: repeat-x;
padding: 2 2 2 2;
margin: 0 0 0 0;
display: inline;
}

h2
{
BACKGROUND: none; FONT-SIZE: 12px; FONT-FAMILY: Tahoma; TEXT-DECORATION: normal;
padding: 0 0 0 0;
margin: 0 0 0 0;
display: inline;
}
h3
{
BACKGROUND: none; FONT-SIZE: 11px; FONT-FAMILY: Tahoma; TEXT-DECORATION: normal;
padding: 0 0 0 0;
margin: 0 0 0 0;
display: inline;
}

.uvodnaeng{
display: inline;
FONT-FAMILY: Tahoma; FONT-SIZE: 11px; color: #444444;
}

#prevodpopravi{
   width: 480; height: 200;
   background-color: transparent;
}
#prevodnaslov{
   width: 480;
   background-color: transparent;
}
.goraoglas{
   position: relative; left: -7px; top:-6;
}


.kameratooltip{
   width: 290px;
   background: url(../slike/kameraozadje.png);
}
.kamerazemljevidslika{
   width: 290px;

}
.kamerazemljevidvideo{
   width: 290px;

}
.blic1{

background-image: url(../slike/blic1.png);
background-repeat: no-repeat;

}

.pov1{

width: 15;
background-image: url(../slike/menizgoraj1.gif);
background-repeat: no-repeat;
}
.pov2{
color: #00FF99;

background-image: url(../slike/menizgoraj2.gif);
background-repeat: repeat-x;
padding-top: 6;
}
.pov3{

width: 15;
background-image: url(../slike/menizgoraj3.gif);
background-repeat: no-repeat;
}

.pov1x{

width: 15;
background-image: url(../slike/menizgorajx1.png);
background-repeat: no-repeat;
}
.pov2x{
color: #00FF99;

background-image: url(../slike/menizgorajx2.png);
background-repeat: repeat-x;
height: 25px;
}
.pov3x{

width: 15;
background-image: url(../slike/menizgorajx3.png);
background-repeat: no-repeat;
}

.pov1b{
height: 30;
width: 15;
background-image: url(../slike/menizgoraj1b.gif);
background-repeat: no-repeat;
}
.pov2b{
color: #00FF99;

background-image: url(../slike/menizgoraj2b.gif);
background-repeat: repeat-x;
padding-top: 6;

}
.pov3b{

width: 15;
background-image: url(../slike/menizgoraj3b.gif);
background-repeat: no-repeat;
}

#vsebnik {
margin: 0 6 0 0;
padding: 0 0 0 0;
float: none;
}

#vsebina {
margin-left: 160;
margin-right: 135;
padding: 5 5 5 5;
background: #eeeeee;
min-height: 400;
}




#meni {

float: left;
width: 160;
}

#meni1 {
background-color: #5883DD;
background-image: url('../slike/meni1.gif');
background-repeat: no-repeat;
float: left;
width: 150;
border-bottom: #000000 2px solid;
margin-left:5px;

}

#meni2 {
height: 5;
float: left;
}

.menivrstica {
border-bottom: #99ACD6 1px solid;
padding: 1 2 5 8;
font-weight: bold;
color: #ffffff;
}



#menizgoraj {
background-image: url('../slike/menizgoraj.gif');
background-repeat: repeat-x;
height: 30;
}

.stolpec {
vertical-align: top;


width: 33%;
padding: 0 2 8 2;
}
.vrstica {

}

.naslov1 {
FONT-FAMILY: Tahoma; FONT-SIZE: 14px; color: #444444;
background: #47CB89;
background-image: url('../slike/naslov1.gif');
background-repeat: repeat-x;
padding: 2 2 2 2;
font-weight: bold;
}
.naslov2 {
background: #cccccc;
background-image: url('../slike/naslov2.gif');
background-repeat: repeat-x;
padding: 2 2 2 2;
font-weight: bold;
}

.naslov3 {
background: #cccccc;
background-image: url('../slike/naslov2.gif');
background-repeat: repeat-x;
padding: 2 2 2 2;
font-weight: bold;
font-size: smaller;
}
.vsebina1{
  FONT-FAMILY: Tahoma; FONT-SIZE: 11px; color: #444444;
}


.slikamini {
width: 80;
height: 54;
float: left;
margin-top: 2;
margin-right: 3;
border: 0;
}

.o1 {
margin: 10px;
}

#noga {
border-top: #000000 1px solid;
background:#5883DD;

text-align: center;
color: #eeeeee;
margin-left: 160;
font-size: 10px;
margin-right: 135;
}

.oglasispodaj {
float: right;
margin-left: 160;
margin-top: 6;

}

.oglasizgoraj {
position:absolute; right:0px; top:0px;
}
#oglasizgoraj2 {
position:absolute; right:1px; top:0px; visibility: hidden;
}
.anketanaslov     {FONT-FAMILY: Tahoma; FONT-SIZE: 11px; COLOR: #FFFFFF; text-align:left; font-weight:bold; margin-left: 0.1cm}
.anketaodgovor     {FONT-FAMILY: Tahoma; FONT-SIZE: 10px; COLOR: #f5f5f5; text-align:left}
.anketaodgovor     {FONT-FAMILY: Tahoma; FONT-SIZE: 10px; COLOR: #f5f5f5; text-align:left}

.anketabesedilo2     {FONT-FAMILY: Tahoma; FONT-SIZE: 10px; COLOR: #f5f5f5; text-align:left; margin-left: 0.1cm}
.anketaodgovor2     {FONT-FAMILY: Tahoma; FONT-SIZE: 10px; COLOR: #f5f5f5; text-align:left}
.iskalnik     {FONT-FAMILY: Tahoma; FONT-SIZE: 11px; COLOR: #cccccc; text-align:left; position:absolute; top:35px;}
.gumbiskanje  {vertical-align: top; border: 0px; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; height: 16px; background-color: #4FC5A0; color: #ffffff; background-image: url(../slike/gumbiskanje2.gif); background-repeat: no-repeat; width: 53px; }
.textiskanje  {text-indent: 3px; vertical-align: top; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; height: 20px; color: #555555; background-color:#5883DD; background-image: url(../slike/textiskanje.gif); background-repeat: repeat-x; border: 0; width: 200px; }

.iskanjehribi  {vertical-align: bottom; background-image: url(../slike/hribiiskanje.gif); font-weight:bold; FONT-FAMILY: Tahoma; FONT-SIZE: 10px; COLOR: #555555; text-align:left; padding: 5 10 0 7; background-repeat: no-repeat; cursor: pointer; cursor: hand;}
.iskanjeslo  {vertical-align: bottom; background-image: url(../slike/hribiiskanje2.gif); font-weight:bold; FONT-FAMILY: Tahoma; FONT-SIZE: 10px; COLOR: #555555; text-align:left; padding: 5 10 0 6; background-repeat: no-repeat; cursor: pointer; cursor: hand;}
.iskanjehribi2  {vertical-align: bottom; background-image: url(../slike/hribiiskanjea.gif); font-weight:bold; FONT-FAMILY: Tahoma; FONT-SIZE: 10px; COLOR: #555555; text-align:left; padding: 5 10 0 7; background-repeat: no-repeat; cursor: pointer; cursor: hand;}
.iskanjeslo2  {vertical-align: bottom; background-image: url(../slike/hribiiskanje2a.gif); font-weight:bold; FONT-FAMILY: Tahoma; FONT-SIZE: 10px; COLOR: #555555; text-align:left; padding: 5 10 0 6; background-repeat: no-repeat; cursor: pointer; cursor: hand;}

.gumbiskanjev  {vertical-align: top; border: 0px; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; height: 20px; background-color: #4FC5A0; color: #ffffff; background-image: url(../slike/gumbglasuj.gif); background-repeat: no-repeat; }
.iskanje1v {width: 160px; border:1px double #109452; background:#eeeeee; font-family:Verdana; height: 20px; font-size:12px; color:#444444}

.iskanjevideo  {vertical-align: bottom; background-image: url(../slike/videoiskanje.gif); font-weight:bold; FONT-FAMILY: Tahoma; FONT-SIZE: 10px; COLOR: #555555; text-align:left; padding: 5 10 0 7; background-repeat: no-repeat; cursor: pointer; cursor: hand;}
.iskanjeyoutube  {vertical-align: bottom; background-image: url(../slike/videoiskanje2.gif); font-weight:bold; FONT-FAMILY: Tahoma; FONT-SIZE: 10px; COLOR: #555555; text-align:left; padding: 5 10 0 6; background-repeat: no-repeat; cursor: pointer; cursor: hand;}
.iskanjevideo2  {vertical-align: bottom; background-image: url(../slike/videoiskanjea.gif); font-weight:bold; FONT-FAMILY: Tahoma; FONT-SIZE: 10px; COLOR: #888888; text-align:left; padding: 5 10 0 7; background-repeat: no-repeat; cursor: pointer; cursor: hand;}
.iskanjeyoutube2  {vertical-align: bottom; background-image: url(../slike/videoiskanje2a.gif); font-weight:bold; FONT-FAMILY: Tahoma; FONT-SIZE: 10px; COLOR: #888888; text-align:left; padding: 5 10 0 6; background-repeat: no-repeat; cursor: pointer; cursor: hand;}

.avtoprijava  {height: 25px; background-image: url(../slike/avtoprijava.gif); FONT-FAMILY: Tahoma; FONT-SIZE: 10px; COLOR: #f5f5f5; text-align:left; background-repeat: no-repeat; cursor: pointer; cursor: hand; padding: 0 0 0 15;}
.avtoprijava2  {height: 25px; background-image: url(../slike/avtoprijava2.gif); FONT-FAMILY: Tahoma; FONT-SIZE: 10px; COLOR: #f5f5f5; text-align:left; background-repeat: no-repeat; cursor: pointer; cursor: hand; padding: 0 0 0 15;}


.levospodaj{
color: #dddddd;
background-image: url(../slike/levospodaj.gif);
background-repeat: no-repeat;
background-position: bottom left;
padding-top: 6;

}

.slikadesno  {width: 32; float: left;}

.sirina100 {width:100%; vertical-align:top;}

.slika        { width: 235; height: 176;}
.slika        { width: 235; height: 176;}
.dol  {vertical-align: bottom}
.gor  {vertical-align: top}
.gor2  {vertical-align: top; max-width:33%;}
.glasuj {border:1px double #109452; background:#47CB89; background-image: url(../slike/gumbglasuj.gif); font-family:Verdana; font-size:10px; color:#f5f5f5}
.prijava1 {border:1px double #109452; background:#B6CDFF; background-image: url(../slike/gumbglasuj.gif); font-family:Verdana; font-size:10px; color:#444444}
.iskanje1 {width: 150px; border:1px double #109452; background:#B6CDFF; background-image: url(../slike/gumbglasuj.gif); font-family:Verdana; font-size:10px; color:#444444}

#drobtinice {margin-left: 160; margin-right: 135; border-bottom: #000000 0px solid; background:#dddddd; background-image: url(../slike/drobtinice.gif); background-repeat: no-repeat; padding: 2 2 2 8; align: left;}

.naslovEng 	  {FONT-FAMILY: Tahoma; FONT-SIZE: 12px; COLOR: #000000; font-weight:bold}
.JSPovezave	  {FONT-FAMILY: Tahoma; FONT-SIZE: 12px; COLOR: #999999;}
.besediloSiva {COLOR: #333333;}
.besediloEng     {FONT-FAMILY: Tahoma; FONT-SIZE: 12px; COLOR: #000000; text-align:justify}
.select       { width: 298;}
.select2      { width: 137;}
.select3      { width: 373;}
.textarea     { width: 373; height: 200 }
.glavni {position:absolute}
.glavni2 {position: relative; top: -22px; left: 65px;}
.OglasF {position: relative; top: -15px;}
.oglas {position:absolute; left:250px; top:28px}
.oglasA {position:absolute; left:0px; top:0px}
.odjavaoglasevanje {position:absolute; left:20px; top:108px}
.oglas2 {position:absolute; left:250px; top:15px}
.OglasTabela     {background: #4567AE; FONT-FAMILY: Verdana; FONT-SIZE: 9px; COLOR: #ffffff; text-align:center; font-weight:bold}
.OglasTabela2     {FONT-FAMILY: Tahoma; FONT-SIZE: 9px; COLOR: #000000; text-align:left}
.OglasTabela3     {background: #4567AE; FONT-FAMILY: Tahoma; FONT-SIZE: 9px; COLOR: #ffffff; text-align:left}
.InputOglas     {width: 60; FONT-FAMILY: Verdana; FONT-SIZE: 9px; text-align:center; border: 0px}
.InputOglas2     {width: 150; FONT-FAMILY: Verdana; FONT-SIZE: 9px; text-align:center; border: 1px}
.TabelaNovaKampanja    {background: #4567AE; FONT-FAMILY: Verdana; FONT-SIZE: 11px; COLOR: #ffffff; text-align:left; font-weight:bold}
.odjava2    {FONT-FAMILY: Verdana; FONT-SIZE: 11px; COLOR: #000000;}
.TabelaNovaKampanja2    {background: #D0D8D0; FONT-FAMILY: Tahoma; FONT-SIZE: 10px; COLOR: #000000; text-align:left}
.tobo {position:absolute; left: 15px; top:481px}
.googleadsense2 {position:absolute; left: 164px; top:150px}
.slikakamera {
  max-width: 720px;
}


.adpartner2 {position:absolute; left: 623px; top:155px}
.iprom_video1 {position:absolute; left: 600px; top:190px}
.iprom_video2 {position:absolute; left: 650px; top:210px}

.gumbvpis {border:1px solid #109452; background:#47CB89; background-image: url(../slike/gumbglasuj.gif); font-family:Verdana; font-size:10px; color:#f5f5f5}
.gumbvpismini {border:1px solid #109452; background:#47CB89; background-image: url(../slike/gumbglasuj.gif); font-family:Tahoma; font-size:9px; color:#f5f5f5; width:70px}
.gumbf1 {border:1px solid #47CB89; font-family:Tahoma; font-size:11px; color:#4567AE; width: 1cm}
#newTrips {position:absolute; visibility: hidden}
#topRatedTrips {position:absolute; visibility: hidden}
#mostPopularTrips {position:absolute; visibility: hidden}
#newPanoramas {position:absolute; visibility: hidden}
#topRatedPanoramas {position:absolute; visibility: hidden}
#mostPopularPanoramas {position:absolute; visibility: hidden}
#newAnimals {position:absolute; visibility: hidden}
#mostPopularAnimals {position:absolute; visibility: hidden}
#newFlowers {position:absolute; visibility: hidden}
#mostPopularFlowers {position:absolute; visibility: hidden}
#newWebCams {position:absolute; visibility: hidden}
#mostPopularWebCams {position:absolute; visibility: hidden}
#newGPS {position:absolute; visibility: hidden}
#mostPopularGPS {position:absolute; visibility: hidden}
#newGPSComments {position:absolute; visibility: hidden}
#newCircumstances {position:absolute; visibility: hidden}
#newComments {position:absolute; visibility: hidden}
#cas
{
BACKGROUND: none; FONT-SIZE: 14px; FONT-FAMILY: Tahoma; TEXT-DECORATION: normal;
}

#bytestotal{ position:absolute; visibility: hidden; }
#startbytes{ position:absolute; visibility: hidden; }
#bytesloaded{ position:absolute; visibility: hidden; }
#videotime{ position:absolute; visibility: hidden; }
#videoduration{ position:absolute; visibility: hidden; }
#videotime1{ color: #F4F3E4; }
#videoduration1{ color: #F4F3E4; }
#v1{ color: #F4F3E4; }      

.prvarazmere1
{
	text-align: right;	
}

#napovedtextarea
{
	width:250px;
	height:100px;
	font-size:9px; 	
}

#gumbpredogled
{
	padding:2px; border:1px double #109452; background:#47CB89; background-image: url(../slike/gumbglasuj.gif); font-family:Verdana; font-size:12px; color:#f5f5f5
}

A.dodajv:link          {BACKGROUND: none; COLOR: #444444; FONT-SIZE: 12px; FONT-FAMILY: Tahoma; TEXT-DECORATION: none; vertical-align:middle}
A.dodajv:active        {BACKGROUND: none; COLOR: #444444; FONT-SIZE: 12px; FONT-FAMILY: Tahoma; TEXT-DECORATION: none; vertical-align:middle}
A.dodajv:visited       {BACKGROUND: none; COLOR: #444444; FONT-SIZE: 12px; FONT-FAMILY: Tahoma; TEXT-DECORATION: none; vertical-align:middle}
A.dodajv:hover         {BACKGROUND: none; COLOR: #444444; FONT-SIZE: 12px; FONT-FAMILY: Tahoma; TEXT-DECORATION: none; vertical-align:middle}

.kameredrzava
{
	cursor: pointer;
	height: 22px;
	background-image: url(/slike/naslov1.png);
}
.kameredrzava2
{
	cursor: pointer;
	height: 22px;
	background-image: url(/slike/naslov1b.png);
}

.kameregorovje
{
	cursor: pointer;
	height: 22px;
	background-image: url(/slike/naslov2.png);
}
.kameregorovje2
{
	cursor: pointer;
	height: 22px;
	background-image: url(/slike/naslov2b.png);
}

.kamerekamera0
{
	background-color:#eeeeee;
	height: 18px;
}
.kamerekamera1
{
	background-color:#dddddd;	
	height: 18px;	

}
.star
{
	cursor: pointer;
}
.arr
{
	cursor: pointer;
}
.kamerevrsta0
{
	width: 3px;
	background-color: #ddd855;
	margin-right: 5px;
}
.kamerevrsta1
{
	width: 3px;
	background-color: #999999;
	margin-right: 5px;

}
.kamerevrsta2
{
	width: 3px;
	background-color: #6697ff;
	margin-right: 5px;

}
.kamerevrsta3
{
	width: 3px;
	background-color: #49cd8b;
	margin-right: 5px;
}



.kamerevrsta0b
{
	width: 8px;
	color: #ddd855;
	margin-right: 5px;
}
.kamerevrsta1b
{
	width: 8px;
	color: #999999;
	margin-right: 5px;

}
.kamerevrsta2b
{
	width: 8px;
	color: #6697ff;
	margin-right: 5px;

}
.kamerevrsta3b
{
	width: 8px;
	color: #49cd8b;
	margin-right: 5px;
}




.kameravrsta0
{
	margin-top: 5px;
	color: #555555;
}
.kameravrsta1
{
	margin-top: 5px;
	color: #555555;

}
.kameravrsta2
{
	margin-top: 5px;
	color: #555555;

}
.kameravrsta3
{
	margin-top: 0px;
	color: #555555;
}

.kameravrsta
{
	font-size: 10px;
}

.v1
{
	background-image: url(/slike/v1.png);
}
.v2
{
	background-image: url(/slike/v2.png);
}
.v3
{
	background-image: url(/slike/v3.png);
}


.prevozv1
{
	
	height: 35px;
	background-image: url(/slike/vrstica1.png);
}
.prevozv2
{
	
	height: 35px;
	background-image: url(/slike/vrstica2.png);
}

.t9
{
	float:right;	
}
.t9a
{
	background-color:#c1e8d5;
	border-bottom:solid 2px #afe4c9;
	cursor:pointer;
	padding:3px 6px 3px 6px;
	color:#aaaaaa;
}
.t9aa
{
	cursor:pointer;
	padding:3px 6px 5px 6px;
	color:#aaaaaa;

}
.t9b
{
	background-color:#f8d0d0;
	border-bottom:solid 2px #f9c3c3;
	cursor:pointer;
	padding:3px 6px 3px 6px;
	color:#aaaaaa;
}
.t9bb
{
	cursor:pointer;
	padding:3px 6px 5px 6px;
	color:#aaaaaa;

}
.t9c
{
	padding:1px 6px 4px 6px;
	color:#aaaaaa;
	font-size:11px;
}



#cookie_1
{
	position:fixed;
	z-index:10;
	right:10;
	bottom:10;
	
	position: fixed;
   _position: absolute;
   _top: expression(eval(document.compatMode && document.compatMode=='CSS1Compat') 
	 ? documentElement.scrollTop +(documentElement.clientHeight-this.clientHeight) 
	 : document.body.scrollTop +(document.body.clientHeight-this.clientHeight));
}

#cookie_2
{
	width:200px;
	border:solid 1px #bbbbbb;
	border-radius: 5px;
	padding:3px;
	background-image: url(/slike/piskot_bgr.png);

}

.co1
{
	color:#777777;
	font-size:12px;
	padding:3px;
}
.co2
{
	padding:5px;
	text-align:center;
	font-size:12px;
}
.co3
{
	padding-left:140px;
	font-size:12px;

}

.gco1 {
	color:#777777;
	border:solid 1px #777777;
	cursor:pointer;
	padding:2px;
	margin:2px;
}
.gco1:hover {
	border:solid 1px #333333;
}

A.co1a
{
	color:#777777;
	font-size:11px;
}
.fc3
{
	border:solid 1px #eeeeee;	

}
.prvagumbnaprej
{
	
}
